using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace inutralia.Views.Question
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class NewConsultationView : ContentPage
    {
        public NewConsultationView()
        {
            InitializeComponent();
        }
    }
}